a.menu:link {font-family: Arial, sans-serif; color:#FFFF00; text-decoration:none}
a.menu:visited {font-family: Arial, sans-serif; color:#FFFF9E; text-decoration:none}
a.menu:hover {font-family: Arial, sans-serif; color:#FFFFFF; text-decoration:none}
a.cal:link {font-family: Arial, sans-serif; color:#F0F0F0; text-decoration:none}
a.cal:visited {font-family: Arial, sans-serif; color:#FFFF9E; text-decoration:none}
a.cal:hover {font-family: Arial, sans-serif; color:#FFFFFF; text-decoration:underline}

